sha256: 7d89cd0c603b457c3c4af2927afc7260ea66aaa72ed79bd30d9339ff3bbf74ae
real_size: null
zip_size: 736233783
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep44/open_data_millesime_2025-07-a_dep44_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep44/open_data_millesime_2025-07-a_dep44_csv_metadata.yml
